---
name: Ashley Jones
locality:
country: Remote
role: <a href="/job-families/people-ops/people-experience-associate/#senior-people-experience-associate">Senior People Experience Associate</a>
reports_to: beverley-r
picture: ashleymjones.jpg
twitter: 
gitlab: asjones
departments:
- People Group
- People Operations
- People Experience Team
story: 'Ashley is a Senior People Experience Associate based out of Lansing, MI. She
  enjoys taking her two dogs - Monica + Chandler - for walks and anything that involves wine, true crime, and good company.
'
